﻿@using System.Web.UI.WebControls;
@using Portal.Models.AdditionalDelivery;

<script type="text/javascript">
    
</script>

<table border="0" width="100%">
    <tr>
        <td>
            @{
                Html.RenderPartial("PopupOrderPartGrid");
            }
        </td>
    </tr>
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                setting =>
                {
                    setting.Name = "btnClosePopupOrder";
                    setting.Text = "Close";
                    setting.Width = 120;
                    setting.UseSubmitBehavior = true;
                    setting.ClientSideEvents.Click = "btnClosePopupOrder_Click";
                }
            ).GetHtml()  
        </td>
    </tr>
</table>